@tailwind base;
@tailwind components;
@tailwind utilities;

.page__main {
  @apply container mx-auto p-6 flex;
}

.page__header {
  @apply bg-blue-900 w-full p-8;
}

.page__heading-title {
  @apply text-black text-3xl font-semibold;
}

.page__product-section {
  @apply flex flex-1;
}

.page__product-img {
  @apply max-w-full h-full;
}